package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2180;

public interface Rmb2180Service extends IPblStoreContract<Rmb2180> {
    void save(Rmb2180 rmb2180);

    void updrmb(Rmb2180 rmb2180);
}
